/*======================================
Theme Name: Leadedge-Business Coaching Divi Child Theme
Theme URI: https://leadedge.elvarstudios.com/
Description: LeadEdge is a premium Divi theme for business coaches, leadership consultants, startup mentors, and growth strategists.
Author: Elvar
Author URI: https://elvarstudios.com/
Template: Divi
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
======================================*/

/* ===== NOTES ==================================================================
 *
 *
 * Discover our premium Divi products: https://elvarstudios.com/
 * 
 *
 * =============================================================================== */

/*add your custom CSS below this line*/

@keyframes floating { 
    0% {transform: translate(0,  0px);} 
    50%  {transform: translate(0, 20px);} 
    100%   {transform: translate(0, 0px);}     
} 

.floating {   
  animation: floating 5s ease-in-out infinite;
}

/* projects code*/
.et_pb_filterable_portfolio .et_pb_portfolio_filters {
    display: flex;
    justify-content: center;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    color: #d6b37f !important;
    font-size: 18px;
    padding: 12px 25px;
    font-weight: 500;
} 